@font-face {
  font-family: 'Lato-Regular';
  src: url('fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url('fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Black';
  src: url('fonts/Lato-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'roomy-regular';
  src: url('fonts/roomy-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

h1, h2 {
  font-family: 'Lato-Black', sans-serif;
  font-weight: 900;
}
